﻿@charset "utf-8";
/* CSS Document */


/* RESPONSIVE TABLE */


@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700&display=swap');


@font-face {
    font-family: 'Neuropol X Rg';
    src: url('../Fonts/subset-NeuropolXRg-Regular.eot');
    src: url('../Fonts/subset-NeuropolXRg-Regular.eot') format('embedded-opentype'), url('../Fonts/subset-NeuropolXRg-Regular.woff2') format('woff2'), url('../Fonts/subset-NeuropolXRg-Regular.woff') format('woff'), url('../Fonts/subset-NeuropolXRg-Regular.ttf') format('truetype'), url('../Fonts/subset-NeuropolXRg-Regular.svg#NeuropolXRg-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


.title-intro {
    padding-left: 160px;
}

.main-container {
    padding-left: 140px;
    padding-right: 140px;
}

.h1-login {
margin-left: 0px !important;
margin-bottom: 15px;
}

.nav-link-header {
    color: #ffffff;
    font-size: 14px;
    line-height: 24px;
    padding: 0px!important;
    margin-right: 50px;
}

.card-step {
    text-align: center;
    height: 160px;
}

.img-card-step {
    max-height: 160px;
}

.img-card-step3 {
    max-height: 136px;
}

.btn-filter {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.container-block {
    background-color: #f4f4f4;
    padding-top: 50px;
    padding-bottom: 50px;
}

.login-form {
    margin-top: 50px;
}

.b-left {
    padding: 0px;
    margin-top: 23px;
}

.box-product {
    text-align: center;
    border: solid 1px;
    border-radius: 7px;
    padding: 0px;
}

.box-result {
    padding: 18px;
}

.img-box {
    width: 65%;
}

.box-title {
    font-size: 19px;
    font-family: 'Roboto';
    color: black;
    font-weight: 500;
}

.box-subtitle {
    font-size: 14px;
    margin-bottom: 5px;
    margin-top: 5px;
}

.box-header {
    text-align: left;
    color: #dc3545;
    padding: 6px;
    height: 40px;
}

.box-footer {
    height: 100px;
    padding: 5px;
}

.model-supply-icon {
    font-size: 25px;
}

.icon-PDF {
    padding-right: 5px;
    color: #5B94DE;
}

.icon-checkboard {
    padding-right: 5px;
    color: #5B94DE;
}

.badge-info {
    margin-left: 5px;
}
/* RESPONSIVE TABLE */

th {
    text-align: left;
}



.bordoimg {
    -moz-box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.05);
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#ededed', Direction=135, Strength=10);
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.05);
}

.bordoimgselected{
border: 2px solid #5B94DE;border-radius: 4px;
	  -moz-box-shadow:  0px  4px 8px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow:  0px  4px 8px rgba(0, 0, 0, 0.05);
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#ededed', Direction=135, Strength=10);
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.05);
}


.btn.disabled, .btn:disabled {
    opacity: .5;
    cursor: not-allowed;
}

.btn-primary.disabled {
    color: #fff;
    color: #959595;
    background: #E5E5E5;
    border-color: #E5E5E5;
}

.emo-btn.disabled, .btn:disabled {
    opacity: .5;
    cursor: not-allowed;
}

.emo-btn-primary.disabled {
    color: #fff;
    color: #959595;
    background: #E5E5E5;
    border-color: #E5E5E5;
}

.generic-disabled {
    opacity: .5;
}

.generic-disabled-nocursor {
    opacity: .5;
    cursor: not-allowed;
}


.generic-nocursor {
    cursor: not-allowed;
}

.inputw {
    width: 300px !important;
}

.inputw100 {
    width: 100% !important;
}

.conftxt {
    font-size: 18px;
    color: #959595;
}

.conftxt2 {
    font-size: 18px;
    color: #313131;
}

.modal-title {
font-size: 22px;
line-height: 24px;
	color: #1C3865;
}
/* COMMON RADIO AND CHECKBOX STYLES  */
.lxradiobuttons > input[type=radio],
.lxradiobuttons > input[type=checkbox] {
    /* Hide original inputs */
    visibility: hidden;
    position: absolute;
}


    .lxradiobuttons > input[type=radio] + label:before,
    .lxradiobuttons > input[type=checkbox] + label:before {
        width: 1rem;
        height: 1rem;
        margin-right: 6px;
        margin-bottom: -2px;
        content: " ";
        display: inline-block;
        vertical-align: baseline;
        border: 1px solid #adb5bd;
        background-color: white;
    }

    .lxradiobuttons > input[type=radio]:checked + label:before,
    .lxradiobuttons > input[type=checkbox]:checked + label:before {
        /*background:#4072B3;*/
        background-image: url("../images/Ellipse.png");
        background-repeat: no-repeat;
        background-position: center;
    }

    /* CUSTOM RADIO AND CHECKBOX STYLES */
    .lxradiobuttons > input[type=radio] + label:before {
        border-radius: 50%;
    }

    .lxradiobuttons > input[type=checkbox] + label:before {
        border-radius: 2px;
    }

.lxradiobuttons > label {
    text-transform: capitalize;
}

.unflat {
    margin-right: 0px;
    margin-left: 0px;
}

.unflatP {
    padding-right: 0px;
    padding-left: 0px;
}

.spacer {
    margin-top: 24px;
    margin-bottom: 20px;
}

.spacer2 {
    margin-top: 0px;
    margin-bottom: 20px;
}

.note {
    margin-left: -15px;
    max-width: 290px
}

.note2 {
    margin-left: 0px;
    max-width: 380px;
}

#wrap {
    height: auto !important;
    min-height: 100%;
    position: relative;
    margin: 0 auto -100px;
}

#footer {
    /*height: 100px;*/
}

.centerpad {
    margin: auto;
    width: 200px;
    min-width: 900px;
}

.button-filter {
    padding: 0px;
}

.centerpadsm {
    margin: auto;
    width: 100px;
    min-width: 300px;
}

.marginL {
    margin-left: -34px;
}

.marginT {
    margin-top: 20px
}

.borderB {
    border-bottom: 1px solid rgba(149, 149, 149, 0.2);
}

.borderT {
    border-top: 1px solid rgba(149, 149, 149, 0.2);
}


.marginB {
    margin-bottom: 68px
}

.icon-bin {
    background-image: url("../Images/bin.png");
    background-size: cover;
    display: inline-block;
    height: 16px;
    width: 14px;
}

.icon-dropdown {
    background-image: url("../Images/dropdown.png");
    background-size: cover;
    display: inline-block;
    height: 16px;
    width: 14px;
}




.neuropol {
    font-family: 'Neuropol X Rg';
    font-style: normal;
    font-weight: normal;
    font-size: 60px;
    line-height: 72px;
}

.neuropol2 {
    font-family: 'Neuropol X Rg';
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 36px;
}


.navbar {
    padding: 0.5rem 0rem;
}

.navbarL {
    height: 120px;
    padding-top: 20px;
}


body {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    background-color: #ffffff;
}

small {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #959595;
}

.display-1 {
    font-weight: normal;
    font-size: 48px;
    line-height: 48px;
}

h1 {
    font-weight: 300;
    font-size: 40px;
    line-height: 48px;
}


h2 {
    font-weight: 300;
    font-size: 34px;
    line-height: 40px;
}

h3 {
    font-weight: normal;
    font-size: 28px;
    line-height: 32px;
    color: #959595;
}

h4 {
    font-weight: normal;
    font-size: 17px;
    line-height: 19px;
    color: #959595;
}

.h4-price {
    font-size: 18px;
    line-height: 18px;
    color: #313131;
}

h5 {
    font-weight: normal;
    font-size: 18px;
    line-height: 19px;
}

.h5-img {
    color: #313131;
    margin-bottom: 1rem;
    margin-top:1rem;
}

h6 {
    font-weight: normal;
    font-size: 16px;
    line-height: 40px;
    color: #959595;
}

.model-supply-icon {
    width: 30px;
}

p {
    margin-bottom: 8px;
    margin-top: 8px;
    /* margin-bottom: 0rem; */
}

.summary-box {
    padding-right: 60px;
}

.emo-btn {
    color: #fff;
    background-color: #5b94de;
    border-color: #5b94de;
    border-radius: 4px;
    min-height: 40px;
    font-family: 'Roboto', sans-serif;
}


.emo-btn:hover {
    color: #fff;
    background-color: #5B94DE;
    border-color: #5B94DE;
}

    .emo-btn:active {
        color: #fff;
        background-color: #5B94DE;
        border-color: #5B94DE;
    }

.emo-btn-small {
    color: #fff;
    background-color: #5B94DE;
    border-color: #5B94DE;
    border-radius: 4px;
    width: 209px;
    min-height: 48px;
    font-family: 'Roboto', sans-serif;
}


.emo-btn-alpha {
    color: #fff;
    background-color: #CB2923;
    border-color: #CB2923;
    border-radius: 4px;
}

    .emo-btn-alpha:hover {
        color: #fff;
        background-color: #990000;
        border-color: #990000;
    }

    .emo-btn-alpha:active {
        color: #fff;
        background-color: #CB2923;
        border-color: #CB2923;
    }


.emo-btn-primary {
    color: #fff;
    background-color: #1C3865;
    border-color: #1C3865;
    border-radius: 4px;
    font-family: 'Roboto', sans-serif;
}

    .emo-btn-primary:hover {
        color: #fff;
        background-color: #2B5791;
        border-color: #2B5791;
    }

    .emo-btn-primary:active {
        color: #fff;
        background-color: #2B5791;
        border-color: #2B5791;
    }

.emo-btn-secondary {
    color: #959595;
    background-color: #f8f8f8;
    border-radius: 4px;
    box-sizing: border-box;
    border: 2px solid #E5E5E5;
}

    .emo-btn-secondary:hover {
        color: #959595;
        background-color: #E5E5E5!important;
        border-color: #E5E5E5;
    }

    .emo-btn-secondary:active {
        color: #959595;
        background-color: red;
        border-color: red;
    }

.btn-search {
    color: #fff;
    background-color: #5b94de;
    border-radius: 4px;
    box-sizing: border-box;
    border: 1px solid #5b94de;
}

    .btn-search:hover {
        color: #959595;
        background-color: #E5E5E5 !important;
        border-color: #E5E5E5;
    }

    .btn-search:active {
        color: #959595;
        background-color: red;
        border-color: red;
    }

.emo-btn-toggle-unselected {
    color: #495057;
    background-color: #ffffff;
    border-radius: 4px;
    box-sizing: border-box;
    border: 1px solid #ced4da;
}

    .emo-btn-toggle-unselected:hover {
        color: #fff;
        background-color: #5b94de;
        border-color: #5b94de;
    }

    .emo-btn-toggle-unselected:active {
        color: #959595;
        background-color: red;
        border-color: red;
    }

.emo-btn-sm {
    border-radius: 4px;
    width: 140px;
    /* width: 100px; */
}


.emo-btn-pillow-sm {
    border-radius: 4px;
    width: 100px;
    height: 40px;
}

.emo-btn-icon-sm {
    color: #ffffff;
    font-size: x-small;
    float: right;
    /*padding: 4px;*/
}

a {
    color: #5B94DE;
}

a:hover {
    color: #4072B3;
    text-decoration: none;
}

a:active {
    color: #4072B3;
}


.h3class {
color: #1C3865; 
margin-bottom: 0px; 
font-weight: bold;
}

.h3class2 {
color: #4072B3;
}

.h1class {
	color: #1C3865; 
	font-weight: bold; 
	margin-left: 100px;
}

.divbk {
background-color: #1C3865; 
height: 60px
}

.cardbk {
    background-color: #1C3865;
}

.price {
    color: #4072B3;
	}

.nav-link {
    color: #959595;
}


.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0rem;
    padding-left: 0rem;
    margin-right: 14px;
    margin-left: 14px;
}

.selected {
    color: #1C3865;
    font-weight: bold;
    border-bottom-color: #1C3865;
    border-bottom-style: solid;
    border-bottom-width: 3px
}

.buttonround {
    width: 48px;
    height: 48px;
    border-radius: 50px;
    font-size: x-large;
    padding: 8px;
    color: #ffffff;
}

.buttonroundsmall {
    width: 32px;
    height: 32px;
    border-radius: 50px;
    font-size: large;
    padding: 4px;
    color: #ffffff;
}
.buttonroundsmall2{
	width: 20px !important;
	height: 20px !important;
	border-radius:50px;
	font-size: small;
	padding: 1px;
	color:#ffffff;
	background-color: #959595;border-color:#959595 
	}

.buttonroundsmallnumber {
    width: 32px;
    height: 32px;
    border-radius: 50px;
    font-size: large;
    padding: 4px;
    font-size: 22px;
    line-height: 24px;
    background: #E5E5E5;
    color: #959595;
    border-color: #E5E5E5;
}

.buttonroundsmallnumberSelected {
    width: 32px;
    height: 32px;
    border-radius: 50px;
    font-size: large;
    padding: 4px;
    font-size: 22px;
    line-height: 24px;
    color: #fff;
    background-color: #1C3865;
    border-color: #1C3865;
}

.buttonpillowsmallnumber {
    width: 100% !important;
    min-width: 140px !important;
    height: 36px;
    border-radius: 50px;
    font-size: large;
    padding: 4px;
    font-size: 15px;
    line-height: 20px;
    margin: 2px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    background: #f8f8f8;
    color: #959595;
    border-color: #f8f8f8;
}

.buttonpillowsmallnumberSelected {
    background-color: #1C3865;
    border-color: #1C3865;
    color: #ffffff !important;
}


.buttonroundsmallnumberNMB {
    font-weight: bold;
    color: #959595;
    margin-right: 30px;
    padding-left: 8px;
}

.buttonroundsmallnumberNMBsm {
    font-weight: bold;
    color: #959595;
    margin-left: 2px;
    margin-right: 10px;
}


.buttonroundsmallnumbercart {
    width: 24px;
    height: 24px;
    border-radius: 50px;
    font-size: large;
    padding-top: 1px;
    margin-top: 4px;
    color: #ffffff;
    font-size: 14px;
    background-color: #D9534F;
    border-color: #D9534F;
}

.buttonroundsmallcart {
    width: 24px;
    height: 24px;
    border-radius: 50px;
    font-size: large;
    padding-top: 1px;
    margin-top: 4px;
    color: #ffffff;
    font-size: 14px;
    background-color: transparent;
}

.buttonroundsmallnumbercart2 {
    width: 24px;
    height: 24px;
    border-radius: 50px;
    font-size: large;
    padding-top: 1px;
    margin-top: 4px;
    color: #ffffff;
    font-size: 14px;
    background-color: #1C3865;
    border-color: #1C3865;
}

.buttonroundsmallnumbercart2sm {
    width: 24px;
    height: 24px;
    border-radius: 50px;
    font-size: large;
    padding-top: 1px;
    margin-top: 4px;
    color: #959595;
    font-size: 14px;
    background: #E5E5E5;
    border-color: #E5E5E5;
    margin-left: 2px;
    margin-right: 10px;
}

.buttonroundsmallnumbercart3 {
    width: 24px;
    height: 24px;
    border-radius: 50px;
    font-size: large;
    padding-top: 1px;
    margin-top: 4px;
    color: #959595;
    font-size: 14px;
    background-color: #E5E5E5;
    border-color: #E5E5E5;
}

.buttonroundsmallaccessories {
    width: 20px !important;
    height: 20px !important;
    border-radius: 50px;
    font-size: small;
    padding: 1px;
    color: #ffffff;
    background-color: #959595;
    border-color: #959595
}



.text2 {
    width: 280px !important;
}

.search {
    width: 100%;
    padding: 9px 12px;
    border: 0px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 24px;
    width: 300px;
    height: 40px;
    background-color: white;
    background-image: url("../Images/searchicon.png");
    background-position: 10px 10px;
    background-repeat: no-repeat;
    padding-left: 40px !important;
}



/*input[type=password] {
    width: 100%;
    padding: 9px 12px;
    border: 0px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 24px;
    width: 320px;
    height: 40px;
    background-color: white;
    background-image: url("../Images/eye.png");
    background-position: 290px 10px;
    background-repeat: no-repeat;
    padding-right: 40px;
}*/

.input-password {
    width: 100%;
    padding: 9px 12px;
    border: 0px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 24px;
    width: 320px;
    height: 40px;
    background-color: white;
    background-image: url("../Images/eye.png");
    background-position: 290px 10px;
    background-repeat: no-repeat;
    padding-right: 40px;
}


select {
    width: 100%;
    padding: 9px 12px;
    border: 0px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 24px;
    width: 320px;
    height: 40px;
    padding-right: 40px;
}

.dropdown-menu {
    border: 0px solid rgba(0, 0, 0, 0.15);
    border-radius: 0em;
    padding: 1rem 0;
    min-width: 0rem;
    background-color: #313131;
    margin: 0rem 0 0;
}

.dropdown-item {
    padding: 0.25rem 1.5rem;
    color: #ffffff;
}

.dropdown .dropdown-menu .dropdown-item:active, .dropdown .dropdown-menu .dropdown-item:hover {
    background-color: #f8f8f8 !important;
    color: #1C3865;
}





.navbar-brand {
    margin-right: 0rem;
}

.card {
    background-color: transparent;
    border: 0px solid rgba(0, 0, 0, 0.125);
}

.card-footer {
    background-color: rgba(0, 0, 0, 0.0);
    border-top: 0px solid rgba(0, 0, 0, 0.125);
}

.emo-text-muted {
    color: #313131 !important;
    font-size: 15px;
    line-height: 20px;
    font-weight: bold;
}


.positionabsolutebottom {
    position: absolute;
    bottom: 0px;
}

.footertxt {
    font-size: 12px;
    line-height: 16px;
}


.borderfooter {
    border-right: 1px solid #959595;
    text-align: center;
}

.card-title {
    margin-top: .75rem;
    color: #313131;
}

.card-text {
    font-size: 16px;
    line-height: 24px;
    color: #313131;
}

.card-footer {
    padding: 1.0rem .0rem;
}


.nav-tabs {
    border-bottom: 0px solid #dee2e6;
}

    .nav-tabs .nav-link.active {
        color: #1C3865;
        background-color: transparent;
        border: none;
        border-bottom: 3px solid #1C3865;
        font-weight: bold;
    }

    .nav-tabs .nav-link {
        border: 0px solid transparent;
        border-top-left-radius: .25rem;
        border-top-right-radius: .25rem;
	border-bottom: 3px solid transparent;
}


  
.nav-link2 {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 16px;
    padding-bottom: 8px;
	
	
}


.nav-item2 {
    margin-bottom: -5px;
    margin-left: 46px;

}

.nav-filter {
font-size: 18px;
    line-height: 18px;
	font-weight: 500;
}

.nav-link:hover {
    color: #959595;
}


.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    color: red;
    background-color: #959595;
}

.loginB {
    max-width: 450px;
}


.menuconf {
    border-bottom: solid;
    border-bottom-color: #E5E5E5;
    border-bottom-width: 1px
}


.custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    border-color: #4072B3;
    background-color: #4072B3;
}

/*
.custom-control {
    padding-left: 0.5rem;
}
*/


.bsconfirm-btn {
    max-width: 100px;
    border: 1px;
}

.badge.badge-corner {
    color: #fff !important;
    position: relative !important;
    right: 6px !important;
    top: -15px !important;
}


.shopping-cart {
    display: none;
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    border-radius: 3px;
    float: right;
    margin: 0 0;
    padding: 5px;
    position: absolute;
    width: 320px;
    z-index: 2000;
    right: 10px;
}

    .shopping-cart .shopping-cart-header {
        border-bottom: 1px solid rgb(232, 232, 232);
        padding-bottom: 15px;
    }

        .shopping-cart .shopping-cart-header .shopping-cart-total {
            float: right;
        }

    .shopping-cart .shopping-cart-items {
        padding-top: 20px;
    }

        .shopping-cart .shopping-cart-items li {
            margin-bottom: 18px;
        }

        .shopping-cart .shopping-cart-items img {
            float: left;
            margin-right: 12px;
        }

        .shopping-cart .shopping-cart-items .item-name {
            display: block;
            font-size: 16px;
            padding-top: 10px;
        }

        .shopping-cart .shopping-cart-items .item-price {
            color: rgb(99, 148, 248);
            font-size: 12px;
            margin-right: 8px;
        }

        .shopping-cart .shopping-cart-items .item-quantity {
            color: rgb(171, 176, 190);
            font-size: 13px;
        }

    .shopping-cart::after {
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgb(255, 255, 255);
        border-image: none;
        border-style: solid;
        border-width: 8px;
        bottom: 100%;
        content: " ";
        height: 0;
        left: 89%;
        margin-left: -8px;
        pointer-events: none;
        position: absolute;
        width: 0;
    }

.cart-icon {
    color: rgb(81, 87, 131);
    float: left;
    font-size: 24px;
    margin-right: 7px;
}

.filter-2 {
    padding-top:15px;
    padding-bottom: 15px;
}



/** NEW CUSTOM FLAVIO **/
.title-bar {
    width: 100%;
    min-height: 60px;
    background: #1C3865;
    display: grid;
    vertical-align: middle;
    text-align: center;
    align-items: center;
    color: #FFFFFF;
}

.offer-borderT {
    border-top: 1px solid #313131;
}

.offer-borderB {
    border-bottom: 1px solid #313131;
}

.offer-img {
    max-height: 160px;
    max-width: 160px;
}

.offer-text-price {
    color: #313131 !important;
    font-size: 16px;
    line-height: 24px;
}

.offer-text-price-discounted {
    color: #5B94DE !important;
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
    text-align: right !important;
}

.offer-text-discount {
    color: #5B94DE !important;
    font-size: 12px;
    line-height: 16px;
}

.offer-text-discount-big {
    color: #5B94DE !important;
    font-size: 16px;
    line-height: 24px;
    font-weight:bold;
}

.selected_grid_row {
    background-Color: #DDD !important;
    color: #013567 !important;
}

.hidden {
    display: none;
}


.back-link {
    color: #1C3865;
    font-weight: bold;
    border: none;
}

.emo-border-primary {
    border-color: #1C3865!important;
}

.discount-collapse.open {
    border-color: #1C3865 !important;
}

.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.filters-box {
    padding: 15px;
    background-color: #1C3865;
}



.filters-box-centerpillow {
    margin: auto;
    width: 100%;
    /* min-width: 720px;*/
    background: #1C3865;
    justify-content: center;
}

.filters-box-buttonpillow {
    width: 100% !important;
    min-width: 140px !important;
    height: 36px;
    border-radius: 50px;
    font-size: large;
    padding: 4px;
    font-size: 15px;
    line-height: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    background: #1C3865;
    color: #ffffff;
    border-color: #1C3865;
    margin: 0px 5px 0px 5px;
}

.filters-box-buttonpillow-Selected {
    background-color: #ffffff !important;
    border-color: #ffffff !important;
    color: #1C3865 !important;
}

.row-number {
    justify-content: center;
    margin: auto;
}

.input-group {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
    border-radius: 4px !important;
}

.box-optional {
    height: 190px;
    text-align: center;
}

.img-optional {
    height: inherit;
    max-width: -webkit-fill-available;
}

@media only screen and (max-width: 1439px) {
    .title-intro {
       padding-left: 31px;
    }

    .main-container {
        padding-left: 15px;
        padding-right: 15px;
    }
    
}

@media only screen and (max-width: 767px) {
    .btn-filter {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        margin-top: 25px;
    }

    .img-box {
        width: 55%;
    }
}

@media only screen and (max-width: 575px) {
    .title-intro {
        padding-left: 31px;
    }

    .main-container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .btn-filter {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        margin-top: 25px;
    }

    .button-filter {
        padding-top: 20px;
        text-align: right;
    }

}

@media only screen and (max-width: 800px) {

    /* Force table to not be like tables anymore */
    #no-more-tables table,
    #no-more-tables thead,
    #no-more-tables tbody,
    #no-more-tables th,
    #no-more-tables td,
    #no-more-tables tr {
        display: block;
    }

        /* Hide table headers (but not display: none;, for accessibility) */
        #no-more-tables thead tr {
            position: absolute;
            top: -9999px;
            left: -9999px;
        }

    #no-more-tables tr {
        border: 0px solid #ccc;
    }

    #no-more-tables td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 0px solid #eee;
        position: relative;
        padding-left: 50%;
        white-space: normal;
        text-align: left;
    }

        #no-more-tables td:before {
            /* Now like a table header */
            position: absolute;
            /* Top/left values mimic padding */
            top: 6px;
            left: 6px;
            width: 45%;
            padding-right: 10px;
            white-space: nowrap;
            text-align: left;
            font-weight: bold;
        }

        /*
	Label the data
	*/
        #no-more-tables td:before {
            content: attr(data-title);
        }
}

@media only screen and (max-width: 800px) {

    .summary-box {
        padding-right: 15px;
        padding-left: 15px;
    }

    h4 {
        margin-top: 15px;
    }
    .h4-price {
        margin-top: 5px !important;
    }
}



/*COMPOSIZIONE VISUALE*/
.composizione-container {
    width: 100%;
    height: auto;
}

    .composizione-container img {
        width: 100%;
        vertical-align: top;
    }

.composizione-uno {
    position: relative;
    z-index: 200;
    background-color: #ffffff;
}

.composizione-due {
    position: relative;
    z-index: 100;
    background-color: #ffffff;
}

.composizione-tre {
    position: relative;
    z-index: 50;
    background-color: #ffffff;
}

.composizione-quattro {
    position: relative;
    z-index: 70;
    padding-bottom: 5px;
    background-color: #ffffff;
}